.text10 {
	font-size: 10px;
	line-height: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} .text12 {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} .text14 {
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} .text8 {
	font-size: 12px;
	line-height: 14px;
	text-decoration: line-through;
	color: #FF0000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} A:link {color: 
#0033CC;text-decoration:none;} A:visited {text-decoration:none;; color: 
#6600CC} A:hover {
	color: #FFFFFF;
	text-decoration: none;
	;
	background-color: #CC33FF;
}.back 
{ background-color: #FFD9EC} .back2 { background-color: #FFFFCC} .font14 {
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	letter-spacing: 1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} .text16 { font-size: 18px; line-height: 
28px; text-decoration: none} .font12 {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} .font13 {
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
	letter-spacing: 1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
} .teble-yado500 {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	background-image: url(yado/tochigi_epinard/img/k-01.jpg);
	background-repeat: repeat;
	padding-top: 10px;
	padding-bottom: 5px;
}
.teble-ad700 {
	text-decoration: none;
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	float: left;
	text-align: center;
}
.teble-ad700-02 {
	text-decoration: none;
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	float: left;
}

.teble-ad190 {
	text-decoration: none;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding: 0px;
	float: left;
}
.teble-ad100 {
	text-decoration: none;
	width: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	padding: 0px;
	float: left;
}



.teble-yado20 {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	background-image: url(yado/tochigi_epinard/img/k-02.jpg);
	background-repeat: no-repeat;
	height: 20px;
}

.font12-red {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	color: #F00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.font12-pink {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	color: #F36;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.text12-orenge {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #FB781F;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.font12-blue {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	color: #09C;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.font12-white {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.font14-yellow {
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 1px;
	color: #FF0;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.h1 {
	margin: 0000;
	;
	letter-spacing: 1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
} .style2 { letter-spacing: 1px; color: #FF0000; text-decoration: line-through} .style1 {  font-family: "Verdana"}
